Subject: [v6ops] Fwd: Preliminary Agenda

From: Fred Baker <[email-masked]>
Date: Sat, 29 Jun 2019 12:40:22 -0400

FYI - I am putting Eric on the agenda for an opec draft. He's looking forward to operational WGLC comments in opsec.

> Begin forwarded message:
> 
> From: "Eric Vyncke (evyncke)" <[email-masked]>
> Subject: Re: [v6ops] Preliminary Agenda
> Date: June 28, 2019 at 11:28:48 AM EDT
> To: Fred Baker <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
> 
> Fred
> 
> As OPSECv6 was never presented at V6OPS (as far as I remember) and we intend to publish a version in the coming days before going WGLC, this would be nice to collect V6OPS feedback before/during the OPSEC WGLC and before the IETF LC
> 
> We/I would require 10-20 minutes of air time
> 
> -éric
> -------------------------------------------------------------------------------

The fact that there is a highway to hell and a stairway to heaven is an interesting comment on projected traffic volume...